@echo off 

REM * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
REM * Install.BAT                                           *
REM * Uninstall and Install RTE with Legacy Driver          *
REM *                                                       *
REM * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

title RTE Removal and Installation - v8.31 setup
color 1b
cls

echo.
echo  1 - Existing LDK RTE Removal
echo.
haspdinst.exe -kp -fss -purge
echo.
echo  RTE Removal completed
echo.


echo.
echo  2 - LDK RTE 8.31 Install with Legacy Driver
echo.
haspdinst.exe -kp -fss -i -ld
echo.
echo  RTE Install completed
echo.


@pause

goto end


:end
REM fin